包依赖

尝试安装dropbox,据说是很好的同步工具,看演示也不错。

但是我没有root权限,不能直接使用rpm包,用cpip解开发现里面只有一个.so有关,再就是图标。

尝试源代码,No package 'libnautilus-extension' found

下载了nautilus-2.20.0

No package 'esound' found
No package 'bonobo-activation-2.0' found
No package 'eel-2.0' found
No package 'gnome-desktop-2.0' found
No package 'gnome-vfs-2.0' found
No package 'gnome-vfs-module-2.0' found
No package 'ORBit-2.0' found
No package 'libart-2.0' found
No package 'libbonobo-2.0' found
No package 'libgnome-2.0' found
No package 'libgnomeui-2.0' found
No package 'librsvg-2.0' found
No package 'libxml-2.0' found

我恨需要root权。

列个表吧,我恨的:

英语

数学

包依赖

睡觉

3 thoughts on “包依赖”

Leave a Reply